Bug 50906 - neat causes traceback and other fun when configuring cipe
neat causes traceback and other fun when configuring cipe
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 14:01 EDT by Jeff Lane
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-04 14:02:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback produced when trying to save network configuration in neat. (1.38 KB, text/plain)
2001-08-04 14:02 EDT, Jeff Lane
no flags Details

  None (edit)
Description Jeff Lane 2001-08-04 14:01:31 EDT
Description of Problem:
Running neat to config network devices causes a traceback
 (attached) then other things happen (that may or may not be reproducible)

How Reproducible:
run neat from command line.  on a machine with existing cipe, and reconfig
cipe connection.  Then click the OK box to save settings...  stderr gives
traceback, and you have to cancel out of the tool to continue.  So far,
this has happened each time I have attempted this.  And each time, all I
did to edit cipe was to reverse the p-t-p and ipaddr fields.  tehn click on
OK to save.

Steps to Reproduce:
1. see above
2. 
3. 

Actual Results:
traceback that is attached.

Additional Information:
Also, on a side note, after canceling out of this, I could not ping
loopback or anything else.  ipchains -L showed NO rules at all.  then I did
a service ipchains stop, and magically, I could ping again.
Comment 1 Jeff Lane 2001-08-04 14:02:40 EDT
Created attachment 26252 [details]
traceback produced when trying to save network configuration in neat.
Comment 2 Trond Eivind Glomsrxd 2001-08-05 15:53:47 EDT
Fixed in newer releases, like redhat-config-network-0.6.4-1

Note You need to log in before you can comment on or make changes to this bug.